# hideTopbar()

Hides the application topbar completely.

```javascript
sambaFrame.hideTopbar();
```

**Sample use case**: \
You want to show/hide conditionally the topbar - e.g. you may not want to see the topbar at all.

{% hint style="info" %}
Often used in conjunction with the [showTopbar](/reference/sdk/methods/showtopbar.md) method.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.digitalsamba.com/reference/sdk/methods/hidetopbar.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
